.findkit--logo-and-close-wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 1rem 0 1rem;
}

.findkit--close-button {
    cursor: pointer;
    align-self: unset;
    color: #50d2b4;
}
.findkit--close-button:hover {
    transition-duration: 500ms;
    color: #123eba;
}

.findkit--logo {
    width: auto;
    max-width: 15rem;
    height: 6rem;
}

.findkit--group-title {
    color: #202020;
}

.findkit--hit-date {
    margin-bottom: 4px;
}

.findkit--hit-title {
    font-size: inherit;
    border-left: 2px solid #50d2b4;
    margin-bottom: 0px;
}

.findkit--hit-title-link {
    color: #202020;
    text-decoration: none;
}

.findkit--highlight em {
    font-style: normal;
    background-color: #50d2b4;
    padding: 2px 3px;
}

.findkit--highlight {
    padding-bottom: 6px;
}

.findkit--hit-url {
    color: #202020;
}

.findkit--back-link,
.findkit--single-group-link {
    text-decoration: none;
    color: #202020;
    border-bottom: 2px solid #50d2b4;
}

.findkit--back-link:hover,
.findkit--single-group-link:hover {
    text-decoration: none;
}

.findkit--hover-bg {
    background-color: rgba(80, 120, 180, 0.15);
}

.findkit .findkit--all-results-shown,
.findkit .findkit--group-all-results-shown {
    color: #0060b8;
}

.vs-ad-hidden {
    opacity: 0;
}

.vs-ad-visible {
    opacity: 1;
    transition: opacity 0.75s ease-in-out;
}

.vs-ad {
    position: absolute;
    z-index: 999999;
    bottom: 1rem;
    right: 2rem;
    background-color: white;
}

.vs-ad a {
    color: black;
    font-size: 14px;
}
